Bug 1003352 - nodejs-init-package-json-1.9.3 is available
nodejs-init-package-json-1.9.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nodejs-init-package-json (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 18:21 EDT by Upstream Release Monitoring
Modified: 2016-01-16 10:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-16 10:35:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.3.2 (#1003352) (1.17 KB, text/x-diff)
2015-04-03 08:41 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.4.0 (#1003352) (1.17 KB, text/x-diff)
2015-04-07 08:44 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.4.1 (#1003352) (1.18 KB, text/x-diff)
2015-04-17 20:46 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.4.2 (#1003352) (1.18 KB, text/x-diff)
2015-04-23 20:38 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.5.0 (#1003352) (1.17 KB, text/x-diff)
2015-05-06 20:39 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.6.0 (#1003352) (1.18 KB, text/x-diff)
2015-05-21 20:42 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.7.0 (#1003352) (1.18 KB, text/x-diff)
2015-06-19 09:17 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.7.1 (#1003352) (1.18 KB, text/x-diff)
2015-07-16 20:12 EDT, Upstream Release Monitoring
no flags Details
[patch] Update to 1.9.3 (#1003352) (1.18 KB, patch)
2016-01-12 19:18 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2013-09-01 18:21:58 EDT
Latest upstream release: 0.0.11
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-11-19 05:05:15 EST
Latest upstream release: 0.0.13
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-11-29 03:12:36 EST
Latest upstream release: 0.0.14
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2014-02-19 04:34:57 EST
Latest upstream release: 0.0.15
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2014-04-22 06:20:46 EDT
Latest upstream release: 0.0.16
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2014-05-23 06:33:37 EDT
Latest upstream release: 0.0.17
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2014-06-07 16:57:43 EDT
Latest upstream release: 0.1.0
Current version/release in Fedora Rawhide: 0.0.10-2.fc20
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2014-07-16 06:09:37 EDT
Latest upstream release: 0.1.1
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Upstream Release Monitoring 2014-07-16 06:09:37 EDT
Latest upstream release: 0.1.1
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 9 Upstream Release Monitoring 2014-07-24 09:47:34 EDT
Latest upstream release: 0.1.2
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Upstream Release Monitoring 2014-07-31 11:27:54 EDT
Latest upstream release: 1.0.0
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 11 Upstream Release Monitoring 2014-09-11 03:34:54 EDT
Latest upstream release: 1.0.1
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 12 Upstream Release Monitoring 2014-09-19 04:56:48 EDT
Latest upstream release: 1.1.0
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 13 Upstream Release Monitoring 2014-10-27 06:13:46 EDT
Latest upstream release: 1.1.1
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 14 Upstream Release Monitoring 2014-11-12 08:07:40 EST
Latest upstream release: 1.1.2
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 15 Upstream Release Monitoring 2014-12-17 05:02:51 EST
Latest upstream release: 1.1.3
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 16 Upstream Release Monitoring 2015-01-22 05:19:20 EST
Latest upstream release: 1.2.0
Current version/release in Fedora Rawhide: 0.0.10-3.fc21
URL: http://registry.npmjs.org/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 17 Upstream Release Monitoring 2015-02-27 07:39:35 EST
Latest upstream release: 1.3.0
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 18 Upstream Release Monitoring 2015-02-27 07:44:17 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9091213
Comment 19 Upstream Release Monitoring 2015-04-03 08:40:53 EDT
Latest upstream release: 1.3.2
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 20 Upstream Release Monitoring 2015-04-03 08:41:00 EDT
Created attachment 1010619 [details]
[patch] Update to 1.3.2 (#1003352)
Comment 21 Upstream Release Monitoring 2015-04-03 08:42:08 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9406272
Comment 22 Upstream Release Monitoring 2015-04-07 08:44:33 EDT
Latest upstream release: 1.4.0
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 23 Upstream Release Monitoring 2015-04-07 08:44:43 EDT
Created attachment 1011746 [details]
[patch] Update to 1.4.0 (#1003352)
Comment 24 Upstream Release Monitoring 2015-04-07 08:46:50 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9428363
Comment 25 Upstream Release Monitoring 2015-04-17 20:46:02 EDT
Latest upstream release: 1.4.1
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 26 Upstream Release Monitoring 2015-04-17 20:46:11 EDT
Created attachment 1015805 [details]
[patch] Update to 1.4.1 (#1003352)
Comment 27 Upstream Release Monitoring 2015-04-17 20:47:43 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9502476
Comment 28 Upstream Release Monitoring 2015-04-23 20:38:18 EDT
Latest upstream release: 1.4.2
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 29 Upstream Release Monitoring 2015-04-23 20:38:27 EDT
Created attachment 1018247 [details]
[patch] Update to 1.4.2 (#1003352)
Comment 30 Upstream Release Monitoring 2015-04-23 20:40:31 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9554738
Comment 31 Upstream Release Monitoring 2015-05-06 20:39:12 EDT
Latest upstream release: 1.5.0
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 32 Upstream Release Monitoring 2015-05-06 20:39:21 EDT
Created attachment 1022858 [details]
[patch] Update to 1.5.0 (#1003352)
Comment 33 Upstream Release Monitoring 2015-05-06 20:43:31 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9671415
Comment 34 Upstream Release Monitoring 2015-05-21 20:42:41 EDT
Latest upstream release: 1.6.0
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 35 Upstream Release Monitoring 2015-05-21 20:42:51 EDT
Created attachment 1028478 [details]
[patch] Update to 1.6.0 (#1003352)
Comment 36 Upstream Release Monitoring 2015-05-21 20:44:08 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=9824617
Comment 37 Upstream Release Monitoring 2015-06-19 09:17:37 EDT
Latest upstream release: 1.7.0
Current version/release in rawhide: 0.0.10-3.fc21
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 38 Upstream Release Monitoring 2015-06-19 09:17:47 EDT
Created attachment 1040967 [details]
[patch] Update to 1.7.0 (#1003352)
Comment 39 Upstream Release Monitoring 2015-06-19 09:20:31 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10165312
Comment 40 Upstream Release Monitoring 2015-07-16 20:12:33 EDT
Latest upstream release: 1.7.1
Current version/release in rawhide: 0.0.10-4.fc23
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 41 Upstream Release Monitoring 2015-07-16 20:12:41 EDT
Created attachment 1052886 [details]
[patch] Update to 1.7.1 (#1003352)
Comment 42 Upstream Release Monitoring 2015-07-16 20:15:03 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=10384339
Comment 43 Upstream Release Monitoring 2015-08-14 20:17:12 EDT
Latest upstream release: 1.8.0
Current version/release in rawhide: 0.0.10-4.fc23
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 44 Upstream Release Monitoring 2015-08-14 20:17:19 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-oBLdik/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-oBLdik/100.0%: No such file or directory
Comment 45 Upstream Release Monitoring 2015-08-27 08:13:23 EDT
Latest upstream release: 1.9.0
Current version/release in rawhide: 0.0.10-4.fc23
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 46 Upstream Release Monitoring 2015-08-27 08:13:29 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-6UKnp3/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-6UKnp3/100.0%: No such file or directory
Comment 47 Upstream Release Monitoring 2015-08-27 20:12:41 EDT
Latest upstream release: 1.9.1
Current version/release in rawhide: 0.0.10-4.fc23
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 48 Upstream Release Monitoring 2015-08-27 20:12:46 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-4IkZlR/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-4IkZlR/100.0%: No such file or directory
Comment 49 Upstream Release Monitoring 2016-01-12 19:18:02 EST
Latest upstream release: 1.9.3
Current version/release in rawhide: 0.0.10-4.fc23
URL: http://npmjs.org/package/init-package-json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 50 Upstream Release Monitoring 2016-01-12 19:18:12 EST
Created attachment 1114187 [details]
[patch] Update to 1.9.3 (#1003352)
Comment 51 Upstream Release Monitoring 2016-01-12 19:23:38 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12522337
Comment 52 Upstream Release Monitoring 2016-01-16 10:34:27 EST
tomh's nodejs-init-package-json-1.9.3-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711785

Note You need to log in before you can comment on or make changes to this bug.